<?xml version="1.0" encoding="utf-8"?>
<tryton>
    <data skiptest="1">


<!-- Sequences for Health Team Appointments -->

        <record id="seq_type_gnuhealth_health_team_app" model="ir.sequence.type">
            <field name="name">Health Team Appointment</field>
            <field name="code">gnuhealth.health.team.app</field>
        </record>
        <record id="seq_gnuhealth_health_team_app" model="ir.sequence">
            <field name="name">Health Team Appointment</field>
            <field name="code">gnuhealth.health.team.app</field>
            <field name="prefix">HTAPP ${year} - </field>
            <field eval="0" name="padding"/>
        </record>

        <record model="ir.property" id="property_health_team_appointment_sequence">
            <field name="field"
                search="[('model.model', '=', 'gnuhealth.sequences'), ('name', '=', 'healthTeamAppointment_sequence')]"/>
            <field name="value" eval="'ir.sequence,' + str(ref('seq_gnuhealth_health_team_app'))"/>
        </record>
    </data>
</tryton>
